body { margin:5px; font-family:arial; font-size:12px; background-color:#999999;}
td {vertical-align:top; font-family:arial; font-size:12px}
div {vertical-align:top; font-family:arial; font-size:12px}
h1 {margin-top:0px;color:#148EBE; border-bottom:dashed 1px #148EBE;}
h2 {margin-top:0px;color:#148EBE; border-bottom:dashed 1px #148EBE;}
h3 {color:#333333;}


div.main {width:954px; background-color:White; padding:30px;}
div.body { padding-top:20px;}
div.innerBody {width:620px; float:right;}
div.panel {width:240px; background-color:#ededed;}
div.navBar { background-image:url(../images/blueFade.jpg); height:28px; position:absolute; top:253; left:5; width:954px;}
div.navBarBottom { background-image:url(../images/blueFade.jpg); height:28px; width:954px;}
div.nav {position:absolute; top:258; left:5;}

/************************************/
/* APPLICATION ***********************/
span.navItem {padding-left:7px; padding-right:7px;}
a.navItem {font-size:12px; color:white; font-weight:bold; text-decoration:none;}
a.navItem:hover {font-size:12px; color:#148EBE; font-weight:bold; text-decoration:none;}
.footerfluidity {font-size:10px;}
.error{color:red;}
.red{color:red;}
.panel{padding:10px;}

.title{} /* for positioning the title */
.data{} /* for positioning the page data */
.contactForm{} /* for positioning the contact form */
.imageGallery{} /* for positioning the Image Gallery */
.googleMap{} /* for positioning the googel Map */

/* admin area ***********************/
.admin-button {width:70px;}


/************************************/
/************************************/